Compartir
Publicidad

La ultima versión del SDK deja de dar soporte a iOS 2.X

La ultima versión del SDK deja de dar soporte a iOS 2.X
41 Comentarios
Publicidad

Aunque de forma silenciosa, en la última versión del SDK del iPhone Apple ha dejado de dar soporte a cualquier dispositivo que haga uso una versión inferior a iOS 3.

La última versión del SDK, la 4.0 ya en su versión definitiva, deja claro que las aplicaciones compiladas con dicha versión únicamente serán 100% compatibles con dispositivos que usen una versión iOS 3 o superior (incluyendo lógicamente la nueva versión 4.0).

Hasta ahora todos los equipos de Apple han podido usar hasta la versión 3.1.2 por lo que realmente no es un problema, todos los equipos pueden usar esa versión del sistema, aunque queda claro que poco a poco Apple ira dejando de dar servicio a antiguos terminales.

En próximas versiones del SDK se dejará de dar servicio a la versión iOS 3 por lo que muchos iPhones EDGE e iPods touch de primera generación dejaran de funciona con las nuevas aplicaciones. De momento podemos estar tranquilos puesto que además de funcionar todas las aplicaciones lo que no se asegura es la compatibilidad al 100% aunque la mayoría de ellas seguirán funcionando siempre y cuando no usen elementos propios de las nuevas versiones.

Vía | 9TO5Mac

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio
Inicio

Ver más artículos